Limitations in Security Center 5.8.1.1 - Security Center 5.8.1.1

Security Center Release Notes 5.8.1.1

series
Security Center 5.8.1.1
revised_modified
2019-11-27

Limitations are software or hardware issues that cannot be fixed. For certain limitations, workarounds are documented.

Security Center 5.8.1.1 includes the following known limitations:
Solution/Unit Issue Description
All 2342717 If the Security Center system is running under FIPS mode, changing the password from the Genetecâ„¢ Upgrade Service (GUS) creates an invalid password and user cannot log on again.
Video 2335744 If the system is under a FIPS enabled environment, the Genetecâ„¢ Video Player packaging feature is not supported.
Video 2250747 A watermarked file exported in 5.8.1.1 and then re-exported using Security Desk 5.8.0.0 or earlier is playable, but with a tampered watermarked file failing validation when validated in a 5.8.1.1 or higher video player.